package_verify_version

Verify if a package is installed in a specific version.

⚙️ Compatible targets: Linux

⚠️ Deprecated: This method is deprecated and should not be used.

Parameters

NameDocumentation
nameName of the package to verify.

This parameter is required.
versionVersion of the package to verify (can be "latest" for latest version).

This parameter is required.

Example

method: package_verify_version
params:
  name: VALUE
  version: VALUE